<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Licia</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Licia"/>
<meta name="wx_page_id" content="369889"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Licia" id="wxsec1"><h1 class="pagetitle" id="wx1">Licia</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando la regione storica, vedi <b id="wx7"><a href="/wit/Licia_%28regione_storica%29" title="Licia (regione storica)" wx:linktype="known" wx:pagename="Licia_(regione_storica)" wx:page_id="1106212" id="wx8">Licia (regione storica)</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<p id="wx9"><b id="wx10">Licia</b> è un <a href="/wit/Nome_proprio" title="Nome proprio" wx:linktype="known" wx:pagename="Nome_proprio" wx:page_id="43818" id="wx11">nome proprio</a> di persona italiano femminile.</p>

<div id="wx_toc"/>

<a id="Varianti" name="Varianti"/>
<wx:section level="2" title="Varianti" id="wxsec2"><h2 id="wx12">Varianti</h2>

<ul id="wx13">
<li id="wx14">
<p id="wx15">Alterati: Liccia, Licena, Lice.</p>
</li>

<li id="wx16">
<p id="wx17">Maschili: Licio, Lico.</p>
</li>
</ul>

<a id="Etimologia" name="Etimologia"/>
</wx:section><wx:section level="2" title="Etimologia" id="wxsec3"><h2 id="wx18">Etimologia</h2>

<p id="wx19">Deriva dal greco <i id="wx20">Lykios</i> e <i id="wx21">Lykia</i>, nomi etnici adoperati per indicare i <a href="/wit/Lici" class="new" title="Lici" wx:linktype="unknown" wx:pagename="Lici" id="wx22">Lici</a>, gli abitanti della <a href="/wit/Licia_%28regione_storica%29" title="Licia (regione storica)" wx:linktype="known" wx:pagename="Licia_(regione_storica)" wx:page_id="1106212" id="wx23">Licia</a>, regione dell'Asia anteriore.<br id="wx24"/>
Diffusosi in epoca rinascimentale come ripresa colta del nome classico greco, nel Novecento è stato riscoperto in seguito alle fortune del romanzo <a href="/wit/Quo_vadis%3F" title="Quo vadis?" wx:linktype="known" wx:pagename="Quo_vadis?" wx:page_id="226963" id="wx25">Quo vadis?</a> di <a href="/wit/Henryk_Sienkiewicz" title="Henryk Sienkiewicz" wx:linktype="known" wx:pagename="Henryk_Sienkiewicz" wx:page_id="15155" id="wx26">Henryk Sienkiewicz</a>, di cui Licia è l'eroina cristiana.<br id="wx27"/>
Il successo del romanzo fu amplificato dai numerosi film prodotti successivamente, tanto che molti genitori, soprattutto dell'Italia settentrionale, adottarono il nome della principessa orientale per le loro figlie.</p>

<a id="Onomastico" name="Onomastico"/>
</wx:section><wx:section level="2" title="Onomastico" id="wxsec4"><h2 id="wx28">Onomastico</h2>

<p id="wx29">Non essendoci nessuna santa cristiana che porta questo nome, l'onomastico di Licia viene festeggiato l'<a href="/wit/1_novembre" title="1 novembre" wx:linktype="known" wx:pagename="1_novembre" wx:page_id="1639179" id="wx30">1 novembre</a>, festa di <a href="/wit/Ognissanti" title="Ognissanti" wx:linktype="known" wx:pagename="Ognissanti" wx:page_id="292232" id="wx31">Ognissanti</a></p>

<a id="Persone" name="Persone"/>
</wx:section><wx:section level="2" title="Persone" id="wxsec5"><h2 id="wx32">Persone</h2>

<wx:template id="wx_t2" pagename="Template:Antroponimipersone" page_id="49266"/>
<div class="toccolours" style="margin-bottom: 0.5em; padding:3px; font-size:90%;" id="wx33">
<div style="float: left;" id="wx34">
<div class="wx_image" wx:align="left" id="wx35"><a href="/wit/Immagine:System-users.svg" title="Stubby" wx:linktype="image" wx:pagename="Immagine:System-users.svg" id="wx36"><img src="/wit/Immagine:System-users.svg" alt="Stubby" width="18" id="wx37"/></a></div>
</div>

<div style="margin-left:30px" id="wx38"><i id="wx39">Se conosci persone di nome <b id="wx40">Licia</b> <a href="/wit/Speciale:Allpages/Licia" title="Speciale:Allpages/Licia" wx:linktype="known" wx:pagename="Speciale:Allpages/Licia" id="wx41">citate nell'enciclopedia</a>, <a href="http://wit/wit/index.php?title=Licia&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx42">aggiungile</a> in questo paragrafo.</i></div>
</div>

<wx:templateend start="wx_t2"/>
<ul id="wx43">
<li id="wx44"><a href="/wit/Licia_Col%C3%B2" title="Licia Colò" wx:linktype="known" wx:pagename="Licia_Colò" wx:page_id="829891" id="wx45">Licia Colò</a>
<p id="wx46">, conduttrice.</p>
</li>

<li id="wx47"><a href="/wit/Licia_Maglietta" title="Licia Maglietta" wx:linktype="known" wx:pagename="Licia_Maglietta" wx:page_id="438728" id="wx48">Licia Maglietta</a>
<p id="wx49">, attrice.</p>
</li>

<li id="wx50"><a href="/wit/Licia_Troisi" title="Licia Troisi" wx:linktype="known" wx:pagename="Licia_Troisi" wx:page_id="898029" id="wx51">Licia Troisi</a>
<p id="wx52">, scrittrice.</p>
</li>
</ul>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec6"><h2 id="wx53">Curiosità</h2>

<wx:template id="wx_t3" pagename="Template:Antroponimicuriosita" page_id="49267"/>
<div class="toccolours" style="margin-bottom: 0.5em; padding:3px; font-size:90%;" id="wx54">
<div style="float: left;" id="wx55">
<div class="wx_image" wx:align="left" id="wx56"><a href="/wit/Immagine:Icon_apps_query.svg" title="Stubby" wx:linktype="image" wx:pagename="Immagine:Icon_apps_query.svg" id="wx57"><img src="/wit/Immagine:Icon_apps_query.svg" alt="Stubby" width="18" id="wx58"/></a></div>
</div>

<div style="margin-left:30px" id="wx59"><i id="wx60">Se conosci curiosità pertinenti al nome <b id="wx61">Licia</b> o alle sue varianti, <a href="http://wit/wit/index.php?title=Licia&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx62">aggiungile</a> in questo paragrafo.</i></div>
</div>

<wx:templateend start="wx_t3"/>
<ul id="wx63">
<li id="wx64">
<p id="wx65">Licia è l'eroina del romanzo <i id="wx66"><a href="/wit/Quo_vadis%3F_%28romanzo%29" title="Quo vadis? (romanzo)" wx:linktype="known" wx:pagename="Quo_vadis?_(romanzo)" wx:page_id="534135" id="wx67">Quo Vadis?</a></i></p>
</li>

<li id="wx68"><a href="/wit/Kiss_me_Licia" title="Kiss me Licia" wx:linktype="known" wx:pagename="Kiss_me_Licia" wx:page_id="269402" id="wx69">Kiss me Licia</a>
<p id="wx70">è un <a href="/wit/Manga" title="Manga" wx:linktype="known" wx:pagename="Manga" wx:page_id="10637" id="wx71">manga</a> diventato poi un <a href="/wit/Anime" title="Anime" wx:linktype="known" wx:pagename="Anime" wx:page_id="568" id="wx72">anime</a>.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Licia" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx73">Categoria</a>: <span dir="ltr" id="wx74"><a href="/wit/Categoria:Antroponimi_femminili" title="Categoria:Antroponimi femminili" wx:linktype="known" wx:pagename="Categoria:Antroponimi_femminili" wx:page_id="872520" id="wx75">Antroponimi femminili</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx76">la regione storica</p>
</wx:argument><wx:argument name="2">
<a href="/wit/Licia_%28regione_storica%29" title="Licia (regione storica)" wx:linktype="known" wx:pagename="Licia_(regione_storica)" wx:page_id="1106212" id="wx77">Licia (regione storica)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
